[NODES]
__SunNode__=0
__SunNode___001=0
dod_91_vipergtsr_00_cockpit_hooda_black_=0
dod_91_vipergtsr_00_cockpit_hooda_body_=0
dod_91_vipergtsr_00_cockpit_hooda_frame_=0
dod_91_vipergtsr_00_cockpit_hooda_misc_=0
dod_91_vipergtsr_00_cockpit_lexanF_window_=0
dod_91_vipergtsr_00_cockpit_lexanLF_window_=0
dod_91_vipergtsr_00_cockpit_lexanRF_misc_=0
dod_91_vipergtsr_00_cockpit_lexanRF_window_=0
dod_91_vipergtsr_00_cockpit_mirrorL_black_=0
dod_91_vipergtsr_00_cockpit_mirrorL_body_=0
dod_91_vipergtsr_00_cockpit_mirrorL_matte_colors_=0
dod_91_vipergtsr_00_cockpit_mirrorL_rubber_trim_=0
dod_91_vipergtsr_00_cockpit_mirrorR_black_=0
dod_91_vipergtsr_00_cockpit_mirrorR_body_=0
dod_91_vipergtsr_00_cockpit_mirrorR_matte_colors_=0
dod_91_vipergtsr_00_cockpit_mirrorR_rubber_trim_=0
dod_91_vipergtsr_00_lod0_body_black_=0
dod_91_vipergtsr_00_lod0_body_black_glass_=0
dod_91_vipergtsr_00_lod0_body_body_=0
dod_91_vipergtsr_00_lod0_body_body_2_=0
dod_91_vipergtsr_00_lod0_body_chrome_=0
dod_91_vipergtsr_00_lod0_body_frame_=0
dod_91_vipergtsr_00_lod0_body_lights_glass_=0
dod_91_vipergtsr_00_lod0_body_liveryBadge_=0
dod_91_vipergtsr_00_lod0_body_matte_colors_=0
dod_91_vipergtsr_00_lod0_body_misc_=0
dod_91_vipergtsr_00_lod0_body_plastic2_=0
dod_91_vipergtsr_00_lod0_body_reflector_=0
dod_91_vipergtsr_00_lod0_body_reverse_light_lod0_=0
dod_91_vipergtsr_00_lod0_body_rubber_trim_=0
dod_91_vipergtsr_00_lod0_body_tail_light_lod0_=0
dod_91_vipergtsr_00_lod0_body_weatherstrip_=0
dod_91_vipergtsr_00_lod0_bumperFa_black_=0
dod_91_vipergtsr_00_lod0_bumperFa_body_=0
dod_91_vipergtsr_00_lod0_bumperFa_bottom_=0
dod_91_vipergtsr_00_lod0_bumperFa_chrome_=0
dod_91_vipergtsr_00_lod0_bumperFa_detail_glass_amber_=0
dod_91_vipergtsr_00_lod0_bumperFa_detail_glass_clear_=0
dod_91_vipergtsr_00_lod0_bumperFa_frame_=0
dod_91_vipergtsr_00_lod0_bumperFa_head_light_=0
dod_91_vipergtsr_00_lod0_bumperFa_liveryBadge_=0
dod_91_vipergtsr_00_lod0_bumperFa_misc_=0
dod_91_vipergtsr_00_lod0_bumperFa_plastic2_=0
dod_91_vipergtsr_00_lod0_bumperFa_textured_reflector_=0
dod_91_vipergtsr_00_lod0_bumperFrameF_bumper_frame_=0
dod_91_vipergtsr_00_lod0_bumperFrameR_bumper_frame_=0
dod_91_vipergtsr_00_lod0_bumperRa_black_=0
dod_91_vipergtsr_00_lod0_bumperRa_body_=0
dod_91_vipergtsr_00_lod0_bumperRa_body_2_=0
dod_91_vipergtsr_00_lod0_bumperRa_frame_=0
dod_91_vipergtsr_00_lod0_bumperRa_liveryBadge_=0
dod_91_vipergtsr_00_lod0_exhausta_black_=0
dod_91_vipergtsr_00_lod0_exhausta_misc_=0
dod_91_vipergtsr_00_lod0_headlightL_black_=0
dod_91_vipergtsr_00_lod0_headlightL_detail_glass_clear_=0
dod_91_vipergtsr_00_lod0_headlightL_frame_=0
dod_91_vipergtsr_00_lod0_headlightL_head_light_=0
dod_91_vipergtsr_00_lod0_headlightL_misc_=0
dod_91_vipergtsr_00_lod0_headlightL_textured_reflector_=0
dod_91_vipergtsr_00_lod0_headlightR_black_=0
dod_91_vipergtsr_00_lod0_headlightR_detail_glass_clear_=0
dod_91_vipergtsr_00_lod0_headlightR_frame_=0
dod_91_vipergtsr_00_lod0_headlightR_head_light_=0
dod_91_vipergtsr_00_lod0_headlightR_misc_=0
dod_91_vipergtsr_00_lod0_headlightR_textured_reflector_=0
dod_91_vipergtsr_00_lod0_lexanLHL_detail_glass_clear_=0
dod_91_vipergtsr_00_lod0_lexanLTL_lights_glass_=0
dod_91_vipergtsr_00_lod0_lexanR_black_glass_=0
dod_91_vipergtsr_00_lod0_lexanR_window_=0
dod_91_vipergtsr_00_lod0_lexanRHL_detail_glass_clear_=0
dod_91_vipergtsr_00_lod0_lexanRTL_lights_glass_=0
dod_91_vipergtsr_00_lod0_skirtLa_body_=0
dod_91_vipergtsr_00_lod0_skirtLa_frame_=0
dod_91_vipergtsr_00_lod0_skirtLa_matte_colors_=0
dod_91_vipergtsr_00_lod0_skirtRa_body_=0
dod_91_vipergtsr_00_lod0_skirtRa_frame_=0
dod_91_vipergtsr_00_lod0_skirtRa_matte_colors_=0
dod_91_vipergtsr_00_lod0_taillightL_black_=0
BRAKEREAR=0
LIGHTREAR=0
dod_91_vipergtsr_00_lod0_taillightL_tail_light_lod0_=0
dod_91_vipergtsr_00_lod0_taillightL_textured_reflector_=0
dod_91_vipergtsr_00_lod0_taillightR_black_=0
dod_91_vipergtsr_00_lod0_taillightR_tail_light_lod0_=0
dod_91_vipergtsr_00_lod0_taillightR_textured_reflector_=0
dod_91_vipergtsr_00_lod0_undercarriagea_undercarriage_=0
dod_91_vipergtsr_00_lod0_winga_body_2_=0
dod_91_vipergtsr_00_cockpit_interior_badge_=0
dod_91_vipergtsr_00_cockpit_interior_bump_leather_=0
dod_91_vipergtsr_00_cockpit_interior_bump_stitching_=0
dod_91_vipergtsr_00_cockpit_interior_digital_gauge_=0
dod_91_vipergtsr_00_cockpit_interior_headliner_=0
dod_91_vipergtsr_00_cockpit_interior_metal_=0
dod_91_vipergtsr_00_cockpit_interior_mottled_=0
dod_91_vipergtsr_00_cockpit_interior_plastic_=0
dod_91_vipergtsr_00_cockpit_interior_reflector_=0
dod_91_vipergtsr_00_cockpit_interior_rubber_=0
dod_91_vipergtsr_00_cockpit_interior_solid_=0
dod_91_vipergtsr_00_cockpit_interior_unicolor_carbon_fiber_=0
dod_91_vipergtsr_00_cockpit_seatL_badge_=0
dod_91_vipergtsr_00_cockpit_seatL_leather_=0
dod_91_vipergtsr_00_cockpit_seatL_mottled_=0
dod_91_vipergtsr_00_cockpit_seatL_plastic_=0
dod_91_vipergtsr_00_cockpit_seatL_unicolor_carbon_fiber_=0
Object001=0
LIGHTHEAD2=0
LIGHTHEAD1=0
COCKPIT_HR=0
____MIRRL=0
____MIRRR=0
____MIRRC=0
____STEER_HR=0
________STEER_HR_001=0
____________STEER_HR_SUB0=0
____________STEER_HR_SUB1=0
____________STEER_HR_SUB2=0
____HUD_MOTEC=0
________HUD_MOTEC_001=0
____________HUD_MOTEC_002=0
________MOTEC_Base=0
____LED_25=0
________LED_25=0
____________LED_25=0
____LED_26=0
________LED_26=0
____________LED_26=0
____LED_27=0
________LED_27=0
____________LED_27=0
____LED_28=0
________LED_28=0
____________LED_28=0
____LED_29=0
________LED_29=0
____________LED_29=0
____LED_30=0
________LED_30=0
____________LED_30=0
____LED_31=0
________LED_31=0
____________LED_31=0
____LED_32=0
________LED_32=0
____________LED_32=0
____LED_33=0
________LED_33=0
____________LED_33=0
____LED_34=0
________LED_34=0
____________LED_34=0
____LED_35=0
________LED_35=0
____________LED_35=0
____LED_36=0
________LED_36=0
____________LED_36=0
____LED_37=0
________LED_37=0
____________LED_37=0
____LED_38=0
________LED_38=0
____________LED_38=0
____LED_39=0
________LED_39=0
____________LED_39=0
____LED_40=0
________LED_40=0
____________LED_40=0
____LED_41=0
________LED_41=0
____________LED_41=0
____LED_42=0
________LED_42=0
____________LED_42=0
____LED_43=0
________LED_43=0
____________LED_43=0
____LED_44=0
________LED_44=0
____________LED_44=0
____LED_45=0
________LED_45=0
____________LED_45=0
____LED_46=0
________LED_46=0
____________LED_46=0
____LED_47=0
________LED_47=0
____________LED_47=0
____LED_17=0
________LED_17=0
____________LED_17=0
____LED_18=0
________LED_18=0
____________LED_18=0
____LED_19=0
________LED_19=0
____________LED_19=0
____LED_20=0
________LED_20=0
____________LED_20=0
____LED_21=0
________LED_21=0
____________LED_21=0
____LED_22=0
________LED_22=0
____________LED_22=0
____LED_23=0
________LED_23=0
____________LED_23=0
____LED_11=0
________LED_11=0
____________LED_11=0
____LED_12=0
________LED_12=0
____________LED_12=0
____LED_13=0
________LED_13=0
____________LED_13=0
____LED_14=0
________LED_14=0
____________LED_14=0
____LED_15=0
________LED_15=0
____________LED_15=0
____LED_48=0
________LED_48=0
____________LED_48=0
____LED_1=0
________LED_1=0
____________LED_1=0
____LED_2=0
________LED_2=0
____________LED_2=0
____LED_3=0
________LED_3=0
____________LED_3=0
____LED_4=0
________LED_4=0
____________LED_4=0
____LED_5=0
________LED_5=0
____________LED_5=0
____LED_16=0
________LED_16=0
____________LED_16=0
____LED_7=0
________LED_7=0
____________LED_7=0
____LED_8=0
________LED_8=0
____________LED_8=0
____LED_10=0
________LED_10=0
____________LED_10=0
____LED_9=0
________LED_9=0
____________LED_9=0
____LED_24=0
________LED_24=0
____________LED_24=0
____LED_6=0
________LED_6=0
____________LED_6=0
WHEEL_RR=0
____RIM_BLUR_RR002=0
________RIM_BLUR_RR=0
____________dod_2_vipercc_08_wheel_wheel_blur_rim_003=0
____________dod_2_vipercc_08_wheel_wheel_blur_lip_003=0
____RIM_RR=0
________RIM_RR_001=0
____________RIM_RR_002=0
____TIRE_RR=0
________dod_2_vipercc_08_wheel_wheel_wheel_black_003=0
________g_Tyre_RR=0
________dod_2_vipercc_08_wheel_wheel_outer_rim_003=0
________dod_2_vipercc_08_wheel_wheel_inner_rim_003=0
________dod_91_vipergtsr_00_wheel_wheel_wheel_black_003=0
____DISC_RR=0
________GEO_DISC_RR=0
____________GEO_DISC_RR_001=0
________________GEO_DISC_RR_002=0
WHEEL_LR=0
____RIM_BLUR_LR=0
________RIM_BLUR_LR_001=0
____________dod_2_vipercc_08_wheel_wheel_blur_rim_001=0
____________dod_2_vipercc_08_wheel_wheel_blur_lip_001=0
____RIM_LR=0
________RIM_LR_001=0
____________RIM_LR_002=0
____TIRE_LR=0
________dod_2_vipercc_08_wheel_wheel_inner_rim_001=0
________g_Tyre_LR=0
________dod_2_vipercc_08_wheel_wheel_outer_rim_001=0
________dod_2_vipercc_08_wheel_wheel_wheel_black_001=0
________dod_91_vipergtsr_00_wheel_wheel_wheel_black_001=0
____DISC_LR=0
________GEO_DISC_LR=0
____________GEO_DISC_LR_001=0
________________GEO_DISC_LR_002=0
WHEEL_LF=0
____RIM_BLUR_LF002=0
________RIM_BLUR_LF=0
____________dod_2_vipercc_08_wheel_wheel_blur_rim_=0
____________dod_2_vipercc_08_wheel_wheel_blur_lip_=0
____RIM_LF=0
________RIM_LF_001=0
____________RIM_LF_002=0
____TIRE_LF=0
________g_Tyre_LF=0
________dod_2_vipercc_08_wheel_wheel_outer_rim_=0
________dod_2_vipercc_08_wheel_wheel_wheel_black_=0
________dod_2_vipercc_08_wheel_wheel_inner_rim_=0
________dod_91_vipergtsr_00_wheel_wheel_wheel_black_=0
____DISC_LF=0
________GEO_DISC_LF=0
____________GEO_DISC_LF_001=0
________________GEO_DISC_LF_002=0
WHEEL_RF=0
____RIM_BLUR_RF=0
________RIM_BLUR_RF_001=0
____________dod_2_vipercc_08_wheel_wheel_blur_rim_002=0
____________dod_2_vipercc_08_wheel_wheel_blur_lip_002=0
____RIM_RF=0
________RIM_RF_001=0
____________RIM_RF_002=0
____TIRE_RF=0
________dod_2_vipercc_08_wheel_wheel_inner_rim_002=0
________g_Tyre_RF=0
________dod_2_vipercc_08_wheel_wheel_outer_rim_002=0
________dod_2_vipercc_08_wheel_wheel_wheel_black_002=0
________dod_91_vipergtsr_00_wheel_wheel_wheel_black_002=0
____DISC_RF=0
________GEO_DISC_RF=0
____________GEO_DISC_RF_001=0
________________GEO_DISC_RF_002=0
SUSP_LF=0
____dod_91_vipergtsr_00_caliperlf_lod0_caliperLF_caliper_=0
________dod_91_vipergtsr_00_caliperlf_lod0_caliperLF_caliper__SUB1=0
________dod_91_vipergtsr_00_caliperlf_lod0_caliperLF_caliper__SUB0=0
SUSP_RF=0
____dod_91_vipergtsr_00_caliperrf_lod0_caliperRF_caliper_=0
________dod_91_vipergtsr_00_caliperrf_lod0_caliperRF_caliper__SUB1=0
________dod_91_vipergtsr_00_caliperrf_lod0_caliperRF_caliper__SUB0=0
SUSP_RR=0
____dod_91_vipergtsr_00_caliperrr_lod0_caliperRR_caliper_=0
________dod_91_vipergtsr_00_caliperrr_lod0_caliperRR_caliper__SUB1=0
________dod_91_vipergtsr_00_caliperrr_lod0_caliperRR_caliper__SUB0=0
SUSP_LR=0
____dod_91_vipergtsr_00_caliperlr_lod0_caliperLR_caliper_=0
________dod_91_vipergtsr_00_caliperlr_lod0_caliperLR_caliper__SUB1=0
________dod_91_vipergtsr_00_caliperlr_lod0_caliperLR_caliper__SUB0=0
dod_91_vipergtsr_00_cockpit_lexanF_window_001=0
Object002=0
Object003=0
LED2_2=0
LED2_1=0
LED_base=0
RPM_led_0=0
RPM_led_1=0
RPM_led_2=0
RPM_led_3=0
RPM_led_4=0
RPM_led_5=0
